XIVE(4)

NAME
xive - XIVE interrupt controller

SYNOPSIS
xive* at fdt?

DESCRIPTION
The xive driver provides support for the XIVE interrupt controller found on POWER9 CPUs.

SEE ALSO
intro(4), xicp(4), xics(4)

HISTORY
The xive driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The xive driver was written by Mark Kettenis <kettenis@openbsd.org>.